[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# ESafecallException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

SafeCall exception.

## Declaration

Source position: sysutilh.inc line 161

`type ESafecallException = class(Exception) end;`

## Inheritance

`ESafecallException` |  | SafeCall exception.
`Exception` |  | Base class of all exceptions.
`TObject`

## Description

ESafecallException is not yet used by Free Pascal, and is provided for Delphi compatibility only.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.